
body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.globo {
    font-size: 17px;
    font-family: 'Globotipo Variable', 'Globotipo', 'Globotipo UI', 'Globotipo Display', 'Globotipo Book', Avenir, Ubuntu, -apple-system, system-ui, BlinkMacSystemFont, sans-serif;
}

.glob {
    display: flex;
    gap: 20px;
    position: relative;
    left: 50px;
}

a {
    text-decoration: none; /* Corrigi a referência de var inexistente */
}

.gl:hover {
    color: #0669de;
    text-decoration: underline;
}

.gl {
    color: #0669de;
}

.g1:hover {
    color: #C4170C;
    text-decoration: underline;
}

.g1 {
    color: #C4170C;
}

.ge:hover {
    color: #06AA48;
    text-decoration: underline;
}

.ge {
    color: #06AA48;
}

.gs:hover {
    color: #FF6700;
    text-decoration: underline;
}

.gs {
    color: #FF6700;
}

.gp:hover {
    color: #FB0334;
    text-decoration: underline;
}

.gp {
    color: #FB0334;
}

.ca:hover {
    color: rgb(254, 185, 58);
    text-decoration: underline;
}

.ca {
    color: rgb(254, 185, 58);
}

.sp:hover {
    color: black;
    text-decoration: underline;
}

.sp {
    color: black;
}

.lado {
    display: flex;
    gap: 25px;
    position: absolute;
    right: 70px;
}

.as:hover {
    color: #0669de;
}

.as {
    color: black;
}

.fa-user {
    color: black;
    font-size: 15px;
    position: relative;
    left: 10px;
    top: 20px;
}

.co:hover {
    color: #0669de;
}

.co {
    color: black;
}

header {
    background-color: #06AA48;
    padding: 30px;
    margin: 0;
    display: flex;
    gap: 20px;
}

.fa-bars {
    color: rgb(255, 255, 255);
    font-size: 20px;
    font-family: "Roboto", sans-serif;
}

.fa-shield {
    color: white;
    font-size: 20px;
}

.header-title {
    margin: 0;
    padding: 0 15px;
    font-size: 60px;
    color: #ffffff;
    position: absolute;
    top: 40px;
    left: 45%;
    font-family: 'Globotipo Variable', 'Globotipo', 'Globotipo UI', 'Globotipo Display', 'Globotipo Book', Avenir, Ubuntu, -apple-system, system-ui, BlinkMacSystemFont, sans-serif;
}

.search-form {
    display: flex;
    align-items: center;
    margin-left: auto;
}

.search-input {
    padding: 10px;
    border: 1px solid #ffffff2a;
    border-radius: 4px;
    margin-right: 5px;
    background-color: rgba(0, 0, 0, .15);
}

.search-input::placeholder {
    color: #ffffff;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
}

.fa-magnifying-glass {
    color: white;
    font-size: 18px;
}
.teletransporte {
    position: absolute; 
    left: 50px;
    top: 200px;
    height: 700px;
    width: 600px;
    object-fit: cover;
  }
  
  .sombra {
    position: absolute;
    background-color: black;
    width: 600px;
    height: 700px;
    opacity: 0.4;
    left: 50px;
    top: 200px;
  }
  
  .teleporte, .arqueologia {
    text-decoration: none;
  }
  
  .teleportada {
    position: absolute;
    font-family:'CNN Sans Display', helveticaneue, Helvetica, Arial, Utkal, sans-serif;
    font-size: 40px;
    left:60px;
    top: 650px;
    color: white;
    text-shadow: -1px 1px 2px #000,  
                  1px 2px 6px #000,
                  1px -1px 0 #000,
                  -1px -1px 0 #000;
    padding: 0px;
    margin: 0px;             
  }
  
  .teleportada2 {
    position: absolute;
    font-family:'CNN Sans Display', helveticaneue, Helvetica, Arial, Utkal, sans-serif;
    font-size: 20px;
    left: 60px;
    top: 800px;
    color: white;
    text-shadow: 0px 0px 0px #000,  
                  0px 1px 0px #000,
                  1px -1px 0 #000,
                  -1px -1px 0 #000;
    padding: 0px;
    margin: 0px;  
    
  }
  
  .arqueologiamaia {
    position: absolute;
    left: 670px;
    top: 200px;
    width: 600px;
    height: 330px;
    object-fit: cover;
    max-height: 360px;
  }
  
  .sombra2 {
    position: absolute;
    background-color: black;
    width: 600px;
    height: 330px;
    opacity: 0.4;
    left: 670px;
    top: 200px;
  }
  
  .maia {
    position: absolute;
    font-family: 'CNN Sans Display', helveticaneue, Helvetica, Arial, Utkal, sans-serif;
    font-size: 28px;
    left: 680px;
    top: 400px;
    color: white;
    text-shadow: -1px 1px 2px #000,  
                  1px 2px 6px #000,
                  1px -1px 0 #000,
                  -1px -1px 0 #000;
    padding: 0px;
    margin: 0px;    
      
  }
  
  .maia2 {
      position: absolute;
      font-family:'CNN Sans Display', helveticaneue, Helvetica, Arial, Utkal, sans-serif;
      font-size: 16px;
      left: 680px;
      top: 470px;
      color: white;
      text-shadow: -1px 1px 2px #000,  
                    1px 2px 6px #000,
                    1px -1px 0 #000,
                    -1px -1px 0 #000;
      padding: 0px;
      margin: 0px;
  }
  
  .bateriaimagem {
    position: absolute;
    top: 570px;
    left: 670px;
    object-fit: cover;
    width: 600px;
    max-height: 330px;
  }
  
  .sombra3 {
    position: absolute;
    background-color: black;
    width: 600px;
    height: 330px;
    opacity: 0.4;
    left: 670px;
    top: 570px;
  
  }
  
  .bateri {
    position: absolute;
    font-family:'CNN Sans Display', helveticaneue, Helvetica, Arial, Utkal, sans-serif;
    font-size: 26px;
    left: 680px;
    top: 770px;
    color: white;
    text-shadow: -1px 1px 2px #000,  
                  1px 2px 6px #000,
                  1px -1px 0 #000,
                  -1px -1px 0 #000;
    padding: 0px;
    margin: 0px;  
  }
  
  .batata {
    position: absolute;
    font-family: 'CNN Sans Display', helveticaneue, Helvetica, Arial, Utkal, sans-serif;
    font-size: 15px;
    left: 680px;
    top: 840px;
    color: white;
    text-shadow: -1px 1px 2px #000,  
                  1px 2px 6px #000,
                  1px -1px 0 #000,
                  -1px -1px 0 #000;
    padding: 0px;
    margin: 0px;
  }
  .noticias{
    align-items: center;
  }
  .noticia {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #c7c7c7;
    padding: 10px;
    margin: 20px 0;
    position: relative;
    top:400px;
    width: 93%;
}

.imagem-container {
    flex: 1;
    max-width: 350px; /* Definir tamanho máximo para a imagem */
    margin-right: 20px;
}

.noticia-imagem {
    width: 100%; /* Mantém a imagem responsiva */
    height: auto;
    border-radius: 5px;
}

.texto-container {
    flex: 2;
}

.noticia-titulo {
    font-size: 25px;
    margin-bottom: 5px;
    font-weight: bold;
    font-family:'CNN Sans Display', helveticaneue, Helvetica, Arial, Utkal, sans-serif;
    position:relative;
    color: #06AA48;
}
.noticia-titulo:hover{
    color: #2d832d;
}
.noticia-descricao {
    font-size: 15px;
    color: #555;
    font-family:'CNN Sans Display', helveticaneue, Helvetica, Arial, Utkal, sans-serif;
    color: #06AA48;
    text-decoration: none;
}
/* Container geral que alinha as notícias e a tabela lado a lado */
.container {
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto; /* Centraliza o conteúdo na página */
}

/* Notícias à esquerda */
.noticias-container {
    flex: 3;
}

/* Tabela do Brasileirão à direita */
.tabela-brasileirao {
    flex: 2;
    background-color: #ffffff;
    padding: 10px;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    position: relative;
    top:130px;
    font-family:'CNN Sans Display', helveticaneue, Helvetica, Arial, Utkal, sans-serif;
}

.titulo-tabela {
    font-size: 20px;
    margin-bottom: 10px;
    text-align: center;
    color: #06AA48;

}

.brasileirao-table {
    width: 100%;
    border-collapse: collapse;
    font-size: 14px;
    color: #333;
}

.brasileirao-table thead {
    background-color: #006400; /* Cor verde escura semelhante ao site ge */
    color: white;
}

.brasileirao-table th,
.brasileirao-table td {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ffffff;
}

.brasileirao-table td:first-child {
    text-align: center;
}

.brasileirao-table tr:nth-child(even) {
    background-color: #f2f2f2; /* Cor de fundo alternada */
}


.brasileirao-table tbody tr:hover {
    background-color: #e6e6e6;
}
.tabela-brasileirao {
    max-width: 400px;
    background-color: #f8f8f8;
    padding: 15px;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    margin: 20px;
}

.brasileirao-table {
    width: 100%;
    border-collapse: collapse;
    font-size: 14px;
    background-color: #ffffff;
}

.brasileirao-table th,
.brasileirao-table td {
    padding: 10px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}

.brasileirao-table th {
    background-color: #06AA48;
}

.brasileirao-table td img {
    vertical-align: middle;
    margin-right: 8px;
}
